I'm Not Able To Use Any Mods

#1
I'm in the right version, all the files are in the right places, and I've tried reinstalling both Besiege and all the mods and it still doesn't work. Maybe most of the mods work and it's just Spaar's Mod Loader but I can't tell because I can't open the mod loader up.
 

ITR

l̺̤͈̘̰̺͉̳͉̖̝̱̻̠̦͈ͅ֍̫̜̥̭͖̱̟̟͉͙̜̰ͅl̺̤͈̘̰̺͉̳͉̖̝̱̻̠̦͈ͅ
Staff member
#2
Yes
 

ITR

l̺̤͈̘̰̺͉̳͉̖̝̱̻̠̦͈ͅ֍̫̜̥̭͖̱̟̟͉͙̜̰ͅl̺̤͈̘̰̺͉̳͉̖̝̱̻̠̦͈ͅ
Staff member
#5
That didn't work and like I said, I have the mod loader installed and in the right place, but it just won't work.
But when you switch to the beta-branch, what version number does it say when you start the game?
 
Top